/* HEADER */
#header .search-button:hover:before {
  border-color: #00c752; }
#header .search-button:hover:after {
  background: #00c752; }
#header .contact-us:hover {
  color: #00c752; }

/* DO NOT display search icon on search page */
.search #header .search-button {
  display: none;
}
.search-active #header .search-button:before, .search-active-page #header .search-button:before {
  width: 10px;
  height: 2px;
  background: #fff;
  border: none;
  border-radius: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin: -1px 0 0 -4px; }

.search-active #header .search-button:after, .search-active-page #header .search-button:after {
  width: 10px;
  height: 2px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -1px 0 0 -4px; }

.search-active #header .search-button:hover:before, .search-active-page #header .search-button:hover:before {
  background: #00c752; }

.search-active #header .search-button:hover:after, .search-active-page #header .search-button:hover:after {
  background: #00c752; }

.sticky #header {
  background-color: #303b4e; }

@media (max-width: 1199px) {
  #header .contact-us {
    font-size: 12px; }
}

@media (max-width: 991px) {
  #header {
    background: #303b4e;
    z-index: 105; }
    #header .header-main {
      position: relative; }
      #header .header-main:after {
        content: '';
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        background: #303b4e;
        position: absolute;
        z-index: 103; }
    #header .logo, #header .contact-us {
      z-index: 105;
      position: relative; }
  #header .search-button {
    display: none; }
  #header .contact-us {
    font-size: 16px; }
}
@media only screen and (max-width: 450px) {
  #header .header-main {
    padding: 0 15px; }
  #header .logo {
    max-width: 115px; }
  #header .contact-us {
    font-size: 13px;
    margin-left: 15px; }
    #header .contact-us:before {
      left: -15px; } }